@charset "utf-8";


#contents form table{
	margin: 0 auto 35px;
}
#contents form table th{
	width: 280px;
	padding: 21px 20px 0 140px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#contents form table td{
	padding: 12px 20px 10px;
}
#contents form table td>p{
	display: block;
	margin: 0 auto 10px !important;
}
#contents form table td>p:last-child{
	margin-bottom: 0 !important;
}

#contents form input[type="text"]{
	width: 300px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form input[type="text"]+input{
	margin-left: 25px;
}
#contents form input[type="email"],
#contents form input[name="add2"],
#contents form input[name="add3"]{
	width: 625px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form input[type="tel"]{
	width: 100px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 1em;
	text-align: center;
}
#contents form input[type="tel"]+input{
	margin-left: 1em;
}
#contents form input[name="zip1"],
#contents form input[name="zip2"]{
	width: 80px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 1em;
	text-align: center;
}
#contents form input[name="zip2"]{
	width: 100px;
}
#contents form textarea{
	width: 660px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#contents form select{
	cursor: pointer;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	position: relative;
	width: 300px;
	padding: 12px 25px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
	background: url('../img/select.svg') no-repeat right 0.75rem center;
	background-size: 8px 10px;
}
#contents form select::-ms-expand{
	display: none;
}

#contents form p.privacy_check{
	max-width: 900px;
	padding: 0 20px;
	margin: 0 auto 15px;
	font-size: 1.6rem;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form p.privacy_check input{
	vertical-align: top;
	margin: 4px 0 0 0;
}
#contents form p.tex{
	max-width: 900px;
	padding: 0 20px;
	margin: 0 auto 10px;
	font-size: 1.4rem;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form .privacy{
	max-width: 900px;
	height: 200px;
	border: 1px solid #ccc;
	padding: 40px 20px;
	margin: 0 auto 75px;
	font-size: 1.4rem;
	text-align: left;
	overflow: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


#contents ul.step{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
	margin: 0 auto 40px;
}
#contents ul.step>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 2rem;
	line-height: 120%;
	color: #ccc;
	position: relative;
	margin: 0 110px 0 0;
}
#contents ul.step>li:last-child{
	margin: 0;
}
#contents ul.step>li::after{
	content: '';
	width: 110px;
	height: 1px;
	background: #ccc;
	position: absolute;
	top: 46px;
	left: 100%;
}
#contents ul.step>li:last-child::after{
	content: none;
}
#contents ul.step>li>span{
	display: block;
	width: 90px;
	height: 90px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 2.6rem;
	color: #ccc;
	margin: 0 auto 15px;
	padding: 32px 0 0;
	border-radius: 100%;
}
#contents ul.step>li.active{
	color: #53a8a5;
}
#contents ul.step>li.active>span{
	background: #53a8a5;
	color: #fff;
	border: 1px solid #53a8a5;
}

#contents .error-cap{
	display: inline-block;
	margin: 0 auto 30px;
	border: 1px solid #db4c4d;
	padding: 12px 40px 12px 90px;
	line-height: 0;
	background: url('../img/icn/error_cap.svg') left 40px center no-repeat;
	background-size: 28px auto;
	display: none;
}
#contents .error-cap p{
	font-size: 1.6rem;
	color: #db4c4d;
	line-height: 140%;
	font-weight: bold;
}

#contents .form-area{
	background: #f5f5f5;
	padding: 80px 0 60px;
	text-align: left;
}
#contents .form-area.check{
	background: #fff;
	padding: 40px 0 0;
}
#contents .form-area ul{
	display: block;
	max-width: 800px;
	line-height: 0;
	margin: 0 auto 70px;
}
#contents .form-area ul>li{
	display: block;
	margin: 0 auto 45px;
}
#contents .form-area.check ul>li{
	border-bottom: 1px dashed #ccc;
}
#contents .form-area ul>li .col2{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#contents .form-area ul>li .col{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#contents .form-area ul>li .col2>.col{
	width: 390px;
	margin: 0 20px 0 0;
}
#contents .form-area ul>li .col2>.col:last-child{
	margin-right: 0;
}
#contents .form-area ul>li span{
	display: block;
	font-size: 2rem;
	line-height: 140%;
	margin: 0 auto 10px;
	position: relative;
}
#contents .form-area.check ul>li span{
	padding: 0 0 15px;
	border-bottom: 1px dashed #ccc;
}
#contents .form-area ul>li span.req::after{
	content: '必須';
	color: #fff;
	background: #db4c4d;
	padding: 3px 10px 4px;
	border-radius: 11px;
	display: inline-block;
	margin: 0 0 0 10px;
	line-height: 100%;
	font-size: 1.8rem;
}
#contents .form-area ul>li span.any::after{
	content: '任意';
	color: #fff;
	background: #698c80;
	padding: 3px 10px 4px;
	border-radius: 11px;
	display: inline-block;
	margin: 0 0 0 10px;
	line-height: 100%;
	font-size: 1.4rem;
}
#contents .form-area ul>li span.err{
	padding: 5px 25px 0;
	color: #db4c4d;
	margin: 0 auto;
	background: url('../img/icn/form_error.svg') left top 10px no-repeat;
	background-size: 20px auto;
	font-weight: bold;
	display: none;
}
#contents .form-area.check ul>li span.err{
	border-bottom: none;
}
#contents .form-area.check ul>li span.form{
	padding: 15px 20px;
	border-bottom: none;
}
#contents .form-area ul>li span.form input,
#contents .form-area ul>li span.form textarea{
	width: 100%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	padding: 20px 30px;
	font-size: 2rem;
	border-radius: 6px;
	position: relative;
	color: #333;
	line-height: 130%;
}
#contents .form-area ul>li span.form input[name="date"]{
	padding-right: 45px;
	padding-bottom: 18px;
}
#contents .form-area ul>li span.form input[name="zip"]{
	width: 180px;
	margin: 0 20px;
}
#contents .form-area ul>li span.form input[name="num"]{
	width: 180px;
}
#contents .form-area ul>li span.form input[name="tel1"],
#contents .form-area ul>li span.form input[name="tel2"],
#contents .form-area ul>li span.form input[name="tel3"]{
	width: 212px;
	margin: 0 15px;
	text-align: left;
}
#contents .form-area ul>li span.form input[name="tel1"]{
	margin-left: 0;
}
#contents .form-area ul>li span.form input[name="tel3"]{
	margin-right: 0;
}
#contents .form-area ul>li span.form input:focus,
#contents .form-area ul>li span.form select:focus,
#contents .form-area ul>li span.form textarea:focus{
	outline: none;
	box-shadow: 0 0 8px rgba(58, 187, 193, 0.75);
	background: #f7f5e2;
	font-size: 2.2rem;
	padding: 17px 30px 18px;
	font-weight: bold;
}
#contents .form-area ul>li span.form input.none,
#contents .form-area ul>li span.form textarea.none,
#contents .form-area ul>li span.form select.none{
	background: #fff4f2;
	border: 1px solid #db4c4d;
}
#contents .form-area ul>li span.form input.check,
#contents .form-area ul>li span.form textarea.check,
#contents .form-area ul>li span.form select.check{
	background: #fff url('../img/icn/form_check.svg') right 14px top 19px no-repeat;
	background-size: 24px auto;
}
#contents .form-area ul>li span.form input::-webkit-input-placeholder,
#contents .form-area ul>li span.form textarea::-webkit-input-placeholder{
	color: #ccc;
}
#contents .form-area ul>li span.form input::-moz-placeholder,
#contents .form-area ul>li span.form textarea::-moz-placeholder{
	color: #ccc;
}
#contents .form-area ul>li span.form input:-moz-placeholder,
#contents .form-area ul>li span.form textarea:-moz-placeholder{
	color: #ccc;
}
#contents .form-area ul>li span.form input:-ms-input-placeholder,
#contents .form-area ul>li span.form textarea:-ms-input-placeholder{
	color: #ccc;
}
#contents .form-area ul>li span.form select{
	width: 100%;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	padding: 20px 30px;
	font-size: 2rem;
	border-radius: 6px;
	position: relative;
	color: #333;
	line-height: 130%;
}
#contents .form-area ul>li span.form.select::after{
	position: absolute;
	top: 50%;
	right: 30px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#contents .form-area ul>li span.form.select.check::after{
	right: 55px;
}
#contents .form-area ul>li span.form>a{
	display: inline-block;
	font-size: 1.4rem;
	line-height: 50px;
	color: #fff;
	background: #333;
	padding: 0 10px;
	border-radius: 6px;
	cursor: pointer;
	vertical-align: middle;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents .form-area ul>li span.form>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#contents .form-area .priv{
	max-width: 900px;
	border-top: 1px solid #999;
	padding: 40px 0 40px;
	margin: 0 auto;
	text-align: center;
}
#contents .form-area .priv p{
	font-size: 1.6rem;
	line-height: 160%;
	text-align: center;
	margin: 0 auto 20px;
}
#contents .form-area .priv p>a{
	cursor: pointer;
	color: #333;
	text-decoration: underline;
}
#contents .form-area .priv p.check{
	margin: 0 auto;
}
#contents .form-area .priv p.check>label{
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding: 2px 0 2px 36px;
	background: url('../img/icn/privacy_no_check.svg') left top 2px no-repeat;
	background-size: 26px auto;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents .form-area .priv p.check>label.active{
	background: url('../img/icn/privacy_check.svg') left top 2px no-repeat;
	background-size: 26px auto;
}
#contents .form-area.check .priv p.check>label.active{
	cursor: default;
	background: url('../img/icn/privacy_check2.svg') left top 2px no-repeat;
	background-size: 26px auto;
}
#contents .form-area .priv span.err{
	display: inline-block;
	font-size: 1.6rem;
	line-height: 140%;
	position: relative;
	padding: 10px 25px 0;
	color: #db4c4d;
	margin: 0 auto;
	background: url('../img/icn/form_error.svg') left top 12px no-repeat;
	background-size: 20px auto;
	display: none;
}

#contents .form-area p.btns{
	line-height: 0;
	margin: 0 auto;
	text-align: center;
}
#contents .form-area p.btns input,
#contents .form-area p.btns button{
	width: 470px;
	line-height: 80px;
	color: #fff;
	background: #333;
	border-radius: 40px;
	font-size: 1.6rem;
	border: none;
	cursor: pointer;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	appearance: none;
	-webkit-appearance: none;
}
#contents .form-area.check p.btns input,
#contents .form-area.check p.btns button{
	width: auto;
	padding: 0 120px;
	margin: 0 10px;
}
#contents .form-area.check p.btns button{
	background: #ccc;
	padding: 0 80px;
}
#contents .form-area p.btns input:focus,
#contents .form-area p.btns button:focus{
	outline: none;
}
#contents .form-area p.btns input:hover,
#contents .form-area p.btns button:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.grecaptcha-badge {z-index: 100;}

@media screen and (min-width:768px){

}

@media screen and (max-width:767px){

	#contents ul.step>li{
		margin-right: 50px;
	}
	#contents ul.step>li::after{
		width: 50px;
	}
	#contents .error-cap{
		padding: 12px 5px 12px 40px;
		background-position: left 10px center;
		background-size: 20px auto !important;
	}
	#contents .error-cap p{
		font-size: 1.2rem;
	}

	#contents .form-area{
		padding: 40px 15px 60px;
		margin: 0 -15px;
	}
	#contents .form-area.check{
		margin: 0 auto;
	}
	#contents .form-area ul{
		margin-bottom: 30px;
	}
	#contents .form-area ul>li{
		margin-bottom: 20px;
	}
	#contents .form-area.check ul>li{
		margin-bottom: 30px;
	}
	#contents .form-area ul>li .col2>.col{
		width: 48%;
		margin: 0 4% 20px 0;
	}
	#contents .form-area ul>li .col2>.col:last-child{
		margin-right: 0;
		margin-bottom: 0;
	}
	#contents .form-area ul>li .col2>.col.sp_col{
		width: 100%;
	}
	#contents .form-area ul>li span.err{
		font-size: 1.2rem;
		padding: 0 20px;
		background-size: 15px auto;
		background-position: left top 1px;
	}
	#contents .form-area ul>li span.form input,
	#contents .form-area ul>li span.form textarea{
		padding: 20px 17px 20px 12px;
	}
	#contents .form-area ul>li span.form input[name="date"]{
		-webkit-appearance: none;
		appearance: none;
		min-height: 60px;
	}
	#contents .form-area ul>li span.form input[name="zip"]{
		width: 150px;
	}
	#contents .form-area ul>li span.form input[name="num"]{
		width: 120px;
	}
	#contents .form-area ul>li span.form>a{
		line-height: 120%;
		padding: 15px 20px;
	}
	#contents .form-area ul>li span.form input[name="tel1"],
	#contents .form-area ul>li span.form input[name="tel2"],
	#contents .form-area ul>li span.form input[name="tel3"]{
		width: 27.5%;
		margin: 0 8px;
	}
	#contents .form-area ul>li span.form input[name="tel1"]{
		margin-left: 0;
	}
	#contents .form-area ul>li span.form input[name="tel3"]{
		margin-right: 0;
	}
	#contents .form-area .priv{
		padding: 30px 0;
	}
	#contents .form-area .priv span.err{
		font-size: 1.2rem;
		padding: 10px 20px 0;
		background-size: 15px auto;
		background-position: left top 11px;
	}

	#contents .form-area p.btns input,
	#contents .form-area p.btns button{
		width: 100%;
	}
	#contents .form-area.check p.btns input,
	#contents .form-area.check p.btns button{
		margin: 0 auto 20px;
		appearance: none;
	}
	_:lang(x)+_:-webkit-full-screen-document,#contents .form-area ul>li span.form select {
		padding: 22px 30px;
		}

}